Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569201 - [RFE] port compat-libtermcap to RHEL 7
Summary: [RFE] port compat-libtermcap to RHEL 7
Keywords:
Status: CLOSED DUPLICATE of bug 1403022
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: compat-libtermcap
Version: 7.4
Hardware: All
OS: All
high
medium
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 19:21 UTC by Ryan Mullett
Modified: 2021-06-10 15:53 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 16:06:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1403022 0 high CLOSED [RFE] port compat-libtermcap to RHEL 7 2021-06-10 11:44:20 UTC
Red Hat Knowledge Base (Solution) 1202973 0 None None None 2018-04-18 19:32:06 UTC


Note You need to log in before you can comment on or make changes to this bug.